@charset "utf-8";
/* CSS Document */

.c_massage {
	text-align:center;
	margin:90px 0 20px 0;
}

.chef_box {
	clear:both;
	margin:60px 0 90px 0;
}

.chef_box + .chef_box  {
	clear:both;
	margin:0 0 0px 0;
}


.chef_box .ph {
}


.chef_box .name {
	margin:10px 0 0 0;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.chef_box .name span {
	font-size:167%;
	padding:0 0 0 30px;
	position:relative;
	top:3px;
}


.chef_box .comment {
	margin:20px 0 35px 0;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:115%;
}


.chef_box .prof {
	border-left:7px solid #D09E40;
	background:url(../img/chef/prof.jpg) no-repeat;
	background-position:10px 5px;
	padding:30px 0 0 0;
}


.chef_box .other {
	border-left:7px solid #D09E40;
	background:url(../img/chef/other.jpg) no-repeat;
	background-position:10px 5px;
	margin:20px 0 0 0;
	padding:30px 0 0 0;
}

table {
	margin:0 0 0 25px;
	line-height:1.8;
}

table th {
	font-weight:normal;
	padding:2px 0px 2px 10px;
	width:70px;
	text-align:left;
}

table td {
	padding:2px 10px 2px 25px;
}


.chef_box .ban {
	text-align:center;
	margin:20px 0 0 0;
}


